@charset "utf-8";
/* CSS Document */
body{margin:auto; width:auto; height:auto;}
.main_counter{background-color:#FFFFFF; background-repeat:repeat; width:1000px; clear:both;}
.sub_counter{background-color:#ad975f; background-repeat:repeat; height:250px; clear:both;}
.bg{background-image:url(../img/bg.jpg); background-repeat:repeat; width:auto;}
.header_box{padding-top:10px; margin-left:50px; margin-right:50px; clear:both;}
.buttion_bg{margin-left:50px; margin-right:50px; clear:both; height:36px; width:900px;}
.but_bg{background-image:url(../img/buttion_bg.jpg); background-repeat:repeat-x; height:36px; padding-left:9px; padding-right:8px; width:883px; clear:both;}
.fl_head{height:204px; width:871px; float:left; background-image:url(../img/header_repter.jpg); background-repeat:repeat-x; }
.buttion{float:left; margin-right:1px; background-image:url(../img/buttion.jpg); background-repeat:no-repeat; width:125px; height:35px;}
.fl{float:left;}
.fr{float:right;}
.clr{clear:both;}
.main_body{margin-left:48px; margin-right:48px; width:900px; clear:both; border-left: 2px #ad7c05 solid; border-right: 2px #ad7c05 solid; background-color:#fdc233; }
.footer_box{ background-color:#ac9867; height:40px; clear:both;}
.name_img{float:left; padding-top:40px; padding-left:5px;}
.logo_img{float:right; padding-right:5px;}
.but_top{margin-top:8px; clear:both;}
.body_bor_left{width:621px; float:left;}
.body_bor_right{width:279px; float:right;}
.wel_img{float:left; padding-top:12px; padding-left:15px;}
.lin_img{float:left; padding-top:12px; padding-left:15px;}
.lin_img1{float:left; padding-top:8px; padding-left:15px;}
.lin_img_bg{float:left; margin-top:14px; width:300px; height:18px; background-image:url(../img/line_lin.jpg); background-repeat:repeat-x;}
.lin_img_bg1{float:left; margin-top:10px; width:370px; height:18px; background-image:url(../img/line_lin.jpg); background-repeat:repeat-x;}
.lin_img_bg2{float:left; margin-top:10px; width:470px; height:18px; background-image:url(../img/line_lin.jpg); background-repeat:repeat-x;}
.wel_box_text{clear:both; height:180px;}
.dir_img{float:left; padding-top:10px; padding-left:15px;}
.marzin_right{padding-right:7px; clear:both;}
.img_right{float:right;  padding-right:5px; vertical-align:top; background-color: #d7c9a5;  text-align: center;
}
.img_right p a {
    font-family: Verdana;
    font-size: 12px;
    color: #302f2e;
    text-decoration: none;
    font-weight: bold;
    clear: both;
    padding-top: 10px;
}
.right_img_news{padding-top:10px; clear:both;}
.news_bg{clear:both; background-color:#d7c9a5; height:170px;}
.director_img{clear:both; padding-top:4px; padding-left:15px;}
.dirmessage_box{float:left; width:472px;}
.facilit{float:left; width:600px; margin-top:15px;}
.point_box{float:left;  padding-left:35px; padding-right:10px;}
.gupta{clear:both; padding-top:3px; padding-left:42px;}
.cont_box{float:left; width:580px;}
.logoo{float:left; padding-top:10px;}
.cont_img{float:left; padding-top:80px; }
.princ_img{float:left; padding-top:5px; padding-left:10px;}
.fl_headiv{float:left; width:513px;}
.logo_fl{float:left; padding-left:130px; padding-top:3px;}
.nameofschool{clear:both; padding-top:10px;}




  /* CSS TEXT */
  
.link_1 a:link {Font-Family: Verdana; color:#FFFFFF;text-decoration:none; font-size:16px; letter-spacing:1px; font-weight:bold;  clear:both; margin-top:10px; }
.link_1 a:visited {Font-Family: Verdana; color:#FFFFFF; text-decoration:none; font-size:16px; letter-spacing:1px; font-weight:bold;  clear:both; margin-top:10px;}
.link_1 a:active {Font-Family:  Verdana; color:#FFFFFF;text-decoration:none; font-size:16px; letter-spacing:1px; font-weight:bold;  clear:both; margin-top:10px;}
.link_1 a:hover {Font-Family:  Verdana; color:#999999;text-decoration:none; font-size:16px; letter-spacing:1px; font-weight:bold;  clear:both; margin-top:10px;}  

.link_2 a:link {Font-Family: Arial;color: #000000;text-decoration: none;font-size: 11px; }
.link_2 a:visited {Font-Family: Arial;color: #000000; text-decoration: none;font-size: 11px; }
.link_2 a:active {Font-Family:  Arial;color: #000000;text-decoration: none;font-size: 11Px; }
.link_2 a:hover {Font-Family:  Arial;color:#CCCCCC;text-decoration:underline; font-size: 11px; }
.link_4 {Font-Family: Arial;color: #000000;text-decoration: none;font-size: 11px; padding-right:25px; }

.link_3 a:link {Font-Family: Verdana;color: #0c0c0c;text-decoration: none;font-size: 11px; letter-spacing:1px; font-weight:normal;  clear:both; }
.link_3 a:visited {Font-Family: Verdana;color: #0c0c0c; text-decoration: none;font-size: 11px; letter-spacing:1px; font-weight:normal;  clear:both;}
.link_3 a:active {Font-Family:  Verdana;color: #0c0c0c;text-decoration: none;font-size: 11px; letter-spacing:1px; font-weight:normal;  clear:both;}
.link_3 a:hover {Font-Family:  Verdana;color:#FFFFFF;text-decoration:underline; font-size: 11px; letter-spacing:1px; font-weight:normal;  clear:both;}

.link_5 a:link {Font-Family: Verdana; color:#980000;text-decoration:none; font-size:12px;  font-weight:bold;  clear:both; padding-right:10px;}
.link_5 a:visited {Font-Family: Verdana; color:#980000; text-decoration:none; font-size:12px;  font-weight:bold;  clear:both; padding-right:10px;}
.link_5 a:active {Font-Family:  Verdana; color:#980000;text-decoration:none; font-size:12px;  font-weight:bold;  clear:both; padding-right:10px;}
.link_5 a:hover {Font-Family:  Verdana; color:#980000;text-decoration:underline; font-size:12px;  font-weight:bold;  clear:both; padding-right:10px;}  


.dir_text{float:left; font-family:Verdana; color:#980000; text-decoration:none; font-size:16px; letter-spacing:1.5px; font-weight:bold;}
.body_text{ font-family:Verdana; font-size:12px; color:#302f2e; text-decoration:none; line-height:19px; padding-top:5px; padding-left:10px; padding-right:10px;}
.diroctor_body_text{ font-family:Verdana; font-size:12px; color:#1e1d1c; text-decoration:none; line-height:22px; padding-top:0px; padding-left:20px; padding-right:20px;}
.diroctor_body_text5{ font-family:Verdana; font-size:12px; color:#1e1d1c; text-decoration:none; width:710px; line-height:22px; padding-top:25px; padding-left:20px; padding-right:20px;}
.events_text{ font-family:Verdana; font-size:12px; color:#302f2e; text-decoration:none; font-weight:bold; clear:both; padding-top:10px; }
.facilties_text{ font-family:Verdana; font-size:12px; color:#302f2e; text-decoration:none; font-weight:bold; float:left; }
.faciltiesrt_text{ font-family:Verdana; font-size:12px; color:#302f2e; width:500px; text-decoration:none; font-weight:bold; float:left; }
.faci_text{ font-family:Verdana; font-size:12px; color:#414040; text-decoration:none; font-weight:bold; clear:both; line-height:27px; width:850px; height:520px; }
.admission_text{ font-family:Verdana; font-size:12px; color:#414040; text-decoration:none; font-weight:bold; clear:both; line-height:27px; width:850px;}
.admissionfooter_text{ font-family:Verdana; font-size:12px; color:#414040; text-decoration:none; font-weight:bold; clear:both; line-height:27px; width:850px; height:220px;}
.admissiontime_text{ font-family:Verdana; font-size:12px; color:#414040; text-decoration:none; font-weight:bold; clear:both; line-height:27px; width:700px; padding-left:150px;}
.admissiontable_text{ font-family:Verdana; font-size:12px; color:#414040; text-decoration:none; font-weight:bold; clear:both; line-height:27px; width:825px; padding-left:50px;}
.cont_text{clear:both; font-family:Verdana; color:#980000; text-decoration:none; font-size:16px; letter-spacing:1.5px; font-weight:bold; padding-left:10px; padding-top:20px;}
.result_text{clear:both; font-family:Verdana; color:#980000; text-decoration:none; font-size:16px; letter-spacing:1.5px; font-weight:bold; height:300px; padding-left:0px; padding-top:20px;}
.cont_text1{clear:both; font-family:Verdana; color:#980000; text-decoration:none; font-size:13px; letter-spacing:1.5px; font-weight:bold; padding-left:10px; padding-top:20px;}
.school_name_text{clear:both; font-family:Verdana; color:#000000; text-decoration:none; font-size:19px; letter-spacing:1.5px; font-weight:bold; padding-left:10px; padding-top:5px;}
.school_text{clear:both; font-family:Verdana; color:#222120; text-decoration:none; font-size:13px; letter-spacing:1.5px; font-weight:bold; padding-left:10px; padding-top:5px;}



          
            .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
                filter: alpha(opacity=70);
                opacity: .7;
                overflow: hidden;
                cursor: pointer;
                border: #000 1px solid;
            }

            .jssorb01 div {
                background-color: gray;
            }

                .jssorb01 div:hover, .jssorb01 .av:hover {
                    background-color: #d3d3d3;
                }

            .jssorb01 .av {
                background-color: #fff;
            }

            .jssorb01 .dn, .jssorb01 .dn:hover {
                background-color: #555555;
            }

          
            .jssora02l, .jssora02r, .jssora02ldn, .jssora02rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                background: url(../img/a02.png) no-repeat;
                overflow:hidden;
            }
            .jssora02l { background-position: -3px -33px; }
            .jssora02r { background-position: -63px -33px; }
            .jssora02l:hover { background-position: -123px -33px; }
            .jssora02r:hover { background-position: -183px -33px; }
            .jssora02ldn { background-position: -243px -33px; }
            .jssora02rdn { background-position: -303px -33px; }
